@charset "utf-8";
/* CSS Document */

#menuNavDiv {
	position:relative;
}
#menuNavRoot, #menuNavRoot ul, #menuNavRoot li {
	/*background:none;*/
	list-style-position:outside;
	list-style-type:none;
}
#menuNavRoot li {
	float:left;
	position:relative;
	padding:0px;
}
.menuNavTopLevelTop {
	margin:0;
	padding:0;
}
/*--------------------------TOP NAV STYLE----------------------------*/
.menuNavTopLevel > a:link, .menuNavTopLevel > a:visited {
	color:#939598;
	display: block;
	font-size:17px;
	height: 28px;
	letter-spacing: -1px;
	line-height: 24px;
	margin: 0 5px;
	padding:0 5px;
}
#menuNavItem20420 a, #menuNavItem20421 a {
	background: none;
	color: #88c6d9;
	font-size: 14px;
	letter-spacing: normal;
}

/* Client and Agent Login */
#menuNavItem20420 {
	background: url('../images/menu-divider.png') no-repeat left center;
	margin-left: 16px;
}
#menuNavItem20420 a {
	margin-left: 15px;
}
/*-----------------------TOP NAV HOVER STYLE-------------------------*/
.menuNavTopLevel:hover > a:link, .menuNavTopLevel:hover > a:visited {
	background: #8dc63f;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
}

#menuNavItem20420 a:hover, #menuNavItem20421 a:hover {
	background: none !important;
	color: #57adc8;
}
/*-------------------- TOP NAV CURRENT ITEM STYLE ---------------------*/
.menuNavTopLevelCurrent > a:link, .menuNavTopLevelCurrent > a:visited {
	color: #8dc63f;
}

#menuNavItem20420.menuNavTopLevelCurrent a, #menuNavItem20421.menuNavTopLevelCurrent a {
	background: none;
	color: #57adc8;	
}

/*-------------------- SUB MENUS ---------------------*/
#menuNavRoot ul {
	position:absolute;
	display:none;
}
#menuNavRoot li.menuNavTopLevel:hover ul {
	display: block;
}
ul#menuNavSubRoot, .menuNavThirdLevelTop {
	background: #8dc63f;
	-webkit-border-radius: 4px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 4px;
	-moz-border-radius-topleft: 0;
	border-radius: 4px;
	border-top-left-radius: 0;
	left: 5px;
	top: 25px;
	padding-top: 3px;
	
}
.menuNavSubLevel a {
	background: url('../images/white-arrow.png') no-repeat left center;
	color:#fff;
	display: block;
	margin-left: 5px;
	min-width: 150px;
	padding: 5px 5px 5px 10px;
}
.menuNavSubLevel a:hover {
	color: #000;
	text-decoration: none;
}

#menuNavSubRoot ul {
	position:absolute;
	display:none;
}
#menuNavSubRoot li.menuNavSubLevel:hover ul {
	display: block;
}
.menuNavThirdLevelTop {
	top:0px;
	left:200px;/*MATCH SUB ROOT WIDTH*/
	padding:0px;
}
li.menuNavSubLevel, li.menuNavThirdLevel {
	width:100%;
}
